declare global {
    interface String {
        /**
         * Converter an hex deciaml formated string to bytes
         * Valid input example: 0001AFDE
         */
        hexbytes(): Uint8Array;
    }
}
export {};
